using GameAtlas.Models;
using System;
using System.Collections.Generic;
using System.Collections.ObjectModel;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace GameAtlas.DataContractPersistance
{
    public class DataToPersist
    {
        public ObservableCollection<Jeu> jeux { get; set; } = new ObservableCollection<Jeu>();
        public List<Admin> admins { get; set; } = new List<Admin>();
        public List<Utilisateur> utilisateurs { get; set; } = new List<Utilisateur>();
    }
}
